
Application: gvSIG desktop - gvSIG bugs #1206
 The output file text in merge geoprocess window is wrong
10/02/2012 11:45 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2054 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open new View
Add layer (/geodata/vector/SHP2D/provincias_andalucia/provincias_andalucia.shp)
Add layer (/geodata/vector/SHP2D/urb_andalucia/urb_andalucia.shp)
Click on merge tool from geoprocess
At the bottom of the window appears "Dissolve [vectorial]" to choose the output file. In this case is wrong because we are in merge
tool, it should be something like "Merge [vectorial]"

History
#1 - 10/02/2012 03:00 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 10/04/2012 09:30 AM - Manuel Madrid
- Assignee set to Ignacio Brodín

#3 - 10/17/2012 01:41 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-geoprocess:r312

#4 - 11/15/2012 03:03 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058
